source: Rocky Mountain Regional Programming Contest 2017
source_url: http://org.coloradomesa.edu/~wmacevoy/rmrc/2017/index.html
name: Flow Free
author: 
  - Darko Aleksic
  - Brandon Fuller
license: cc by-sa
rights_owner: Rocky Mountain Regional Programming Contest 2017
limits:
  time_multiplier: 3.9

